Bug 608333 - [abrt] crash in filezilla-3.3.2.1-1.fc13: xfer_upload_gotpkt: Process /usr/bin/fzsftp was killed by signal 11 (SIGSEGV)
[abrt] crash in filezilla-3.3.2.1-1.fc13: xfer_upload_gotpkt: Process /usr/bi...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: filezilla (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
abrt_hash:08a8e1fb46cdb8b74afb38cd5e1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-26 17:17 EDT by mounirvonmuller
Modified: 2010-07-14 16:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-14 16:17:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.92 KB, text/plain)
2010-06-26 17:17 EDT, mounirvonmuller
no flags Details

  None (edit)
Description mounirvonmuller 2010-06-26 17:17:35 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/fzsftp -v
component: filezilla
crash_function: xfer_upload_gotpkt
executable: /usr/bin/fzsftp
global_uuid: 08a8e1fb46cdb8b74afb38cd5e1637bfd23bbd28
kernel: 2.6.33.5-124.fc13.x86_64
package: filezilla-3.3.2.1-1.fc13
rating: 4
reason: Process /usr/bin/fzsftp was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.copy of data between two pPCs on the same lane
2.
3.
Comment 1 mounirvonmuller 2010-06-26 17:17:38 EDT
Created attachment 427136 [details]
File: backtrace
Comment 2 Nicolas Chauvet (kwizart) 2010-06-27 05:10:55 EDT
Can you reproduce with filezilla 3.3.3 from updates-testing ?

I cannot reproduce on several of my systems. Please remember that fzsftp is not intented to be call directly according to the man page.

Note You need to log in before you can comment on or make changes to this bug.